/* Page Content */
.search-suggest ul {
    margin: -16px 0 0;
}

.search-suggest li {
    margin: 16px 16px 0 0;
    float: left;
    font-size: 16px;
    line-height: 36px;
    font-weight: 700;
}

.search-suggest li a {
    display: block;
    padding: 11px 12px 10px;
    font-size: 13px;
    line-height: 15px;
    color: #555;
    background: #EFF2F4 none;
    border-radius: 3px;
}

.filter-wrap:nth-child(1) {
    margin: 0;
}
/* End Page Content */